/* CSS Document */

#main {
width: 950px;
height: 820px;
margin-left: auto;
margin-right: auto;
}


body {
	background-color: white;
	margin: 0px;
	padding: 0px;
	height: 100%;
	text-align: center;
}

#slideshow {
	alignment-adjust: auto;
}



#header {
	width: 950px;
	height: 220px;
	margin-left: auto;
	margin-right: auto;
	border-top: solid #000 1px;
	border-bottom: solid #000 1px;
	background-image: url('../images/logo-10.jpg');
	background-repeat: no-repeat;
	
	 }
	 
#facebook {
margin-right: 600px;
}
	
	#phone {
	padding-top: 10px;
	font-family: Arial, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin-left: 800px;
	color: #999;
}

#footer {
font-family: Arial, Geneva, sans-serif;
font-size: 12px;
margin-left: 720px;
color: #999;
}
	

#box {
	width: 950px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	
}

#page {
	width: 950px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #000;
	border-left: solid #000 1px;
	border-right: solid #000 1px;
	border-bottom-color: #000}

#shadow {
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 5px 5px  #888;
-webkit-box-shadow: 0 5px 5px  #888;
box-shadow: 0 5px 5px  #888;
}

h1 {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #b2b2b2;
	text-align: left;
	
}

h2 {
padding-left: 20px;
padding-right: 20px;
color: #b2b2b2;
}

p {
	padding-left: 20px;
	padding-right: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#b2b2b2;
	text-align: left;
}

a:link {
color: #006699;
}

a:visited {
color: #006699;
}

a:hover {
	color: #333;
	background-color: none;
	text-decoration: none;
}



	#dd {
  margin-left: 620px;
  margin-top: 190px;
  padding: 0 0 0px 0;
}

#text {
	padding-left: 70px;
	padding-right: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#b2b2b2;
	text-align: left;
}


	
